/* CSS Document */

@font-face {
  font-family: 'PT Sans', sans-serif;
  src:  url('https://fonts.googleapis.com/css?family=PT+Sans'); 
}

body {
	color: #333333;
	font: 14px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
}

a, a:link {
	color: #cc0033;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	text-decoration: underline;
}

a:visited {
    color: #330066;
}

h3 {
	font-size: 1.35em;
	font-weight: bold;
	line-height: 1.20em;
	text-align: left;
}


span.border-top {
	border-top: 1px dotted #c0c5cb;
	color: #330066;
	margin-top: 30px;
	margin-bottom: -5px;
	padding: 7px 0 0 0;
}

h4 {
	font-weight: bold;
	line-height: 1.15em;
	margin-bottom: -5px;
	padding-bottom: 0px;
	text-align: left;
}


ul li, ol li {
    color: #333;
    font: 13px 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
    font-weight: 400;
    line-height: 1.55em;
    text-align: left;
}

p {
	color: #333;
	font-family: 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 1.55em;
	text-align: left;
	width: 100%;
}

p.caption {
	color: #555;
	font-style: italic;
	font-size: .9em;
	line-height: 1.15em;
	margin-top: -5px;
}

p.date {
	color: #666;
	font-size: small;
	font-weight: bold;
	margin: -5px 0 5px 0;
	padding: 0;
}

p.pullquote {
	border-bottom:1px dotted #330066; 
	border-top:1px dotted #330066;
	margin:20px 0px 20px 0px; 
	padding:10px 0px; 
	text-align:left;
}

p.note {
	font-style: italic;
	text-align: left;
	border-left: 1px solid #cc0033;
	padding-left: 12px;
}

p.backtotop {
	background-repeat: no-repeat;
	color: #cc0033;
	font-weight: normal;
	padding-left: 18px;
	padding-bottom: 3px;
	text-align: right;
}

p.statement {
	border:1px dotted #330066; 
	border-radius: 4px;
	box-shadow: 1px 1px 1px #EEE;
	color: #330066;
	float: right;
	font-weight: bold;
	margin: 0 0 5px 5px;
	padding: 3px;
  	text-align: left;	
	width: 25%;	
}

table {
	padding: 3px;
	border-collapse: collapse;
}

span.highlight {
	background-color: yellow;
	color: red;	
}

span.red { color: #cc0033;}

span.purple { color: #330066;}

span.border-top {
	border-top: 1px dotted #330066;
	margin-top: 30px;
	margin-bottom: -5px;
	padding: 7px 0 0 0;
}

span.reverse {
	background-color: #330066;
	color: white;
	font-weight: bold;
	line-height: 1.20em;
	text-align: left;
	padding: 3px 5px;
}

span.upper {
	text-transform: uppercase;
}
